const Accomplishments = () => {
  const cardClass = "m-3";
  return (
    <section className="text-primary-500 overflow-hidden" id="accomplishments">
      <div className="min-h-screen w-full bg-primary-300 flex items-center">
        <div className="w-11/12 lg:w-5/6 mx-auto flex flex-col">
          <h2 className="font-cormorant text-5xl mb-8 mt-16 md:mt-20 text-left">
            Not only a caring physician...
          </h2>
          <div className="flex flex-col md:flex-row items-center justify-between">
            <div className="basis-6/12">
              <div className={cardClass}>
                <div className="p-3">
                  <h3 className="font-bold">Professional Experience</h3>
                  <ul className="list-[square] ml-8">
                    <li>
                      <i>President</i> of Feely Center for Optimal Health, his
                      private osteopathic practice.
                    </li>
                    <li>
                      <i>President </i>of{" "}
                      <a href="https://www.ommtests.com" className="underline">
                        OMMtests.com
                      </a>{" "}
                      and{" "}
                      <a href="https://www.tcmtests.com" className="underline">
                        TCMtests.com
                      </a>
                      , test-prep sites for osteopathic doctors and
                      accupuncturists, respectively.
                    </li>
                    <li>
                      <i>Registered Investment Adviser</i> at Womack Investment
                      Advisers.
                    </li>
                    <li>
                      <i>National Director of Quality Management</i> at American
                      WholeHealth.
                    </li>
                    <li>
                      <i>President</i> of Rhema Medical Associates.
                    </li>
                  </ul>
                </div>
              </div>
              <div className={cardClass}>
                <div className="p-3">
                  <h3 className="font-bold ">Board Certifications</h3>
                  <ul className="list-[square] ml-8">
                    <li>American Board of Medical Acupuncture.</li>
                    <li>
                      American Board of Quality Assurance and Utilization Review
                      Physicians.
                    </li>
                    <li>
                      American Osteopathic Board of Special Proficiency in
                      Manipulative Medicine.
                    </li>
                    <li>American Board of Osteopathic Family Practice.</li>
                  </ul>
                </div>
              </div>
            </div>
            <div className="basis-6/12">
              <div className={cardClass}>
                <div className="p-3">
                  <h3 className="font-bold">Academic Appointments</h3>
                  <ul className="list-[square] ml-8">
                    <li>
                      <i>
                        Clinical Associate Professor of Osteopathic Manipulative
                        Medicine.
                      </i>{" "}
                      at Chicago College of Osteopathic Medicine/Midwestern
                      University Medicine.
                    </li>
                    <li>
                      <i>Adjunct Associate Professor</i> at Touro University,
                      A.T. Still University, and Western University.
                    </li>
                    <li>
                      <i>Consultant</i> to the World Health Organization for
                      integrative medicine.
                    </li>
                  </ul>
                </div>
              </div>
              <div className={cardClass}>
                <div className="p-3">
                  <h3 className="font-bold">Publications & Lectures</h3>
                  <ul className="list-[square] ml-8">
                    <li>
                      3 books written:
                      <ul className="list-[square] ml-8">
                        <li>
                          <i>
                            Yamamoto New Scalp Acupuncture (YNSA): Principles
                            and Practice
                          </i>
                          , 1st ed. and 2nd ed.
                        </li>
                        <li>
                          <i>Clinical Cranial Osteopathy: Selected Readings</i>
                        </li>
                      </ul>
                    </li>
                    <li>4 articles in prestigious medical journals.</li>
                    <li>Nearly 80 lectures given.</li>
                  </ul>
                </div>
              </div>
            </div>
          </div>
          <h2 className="font-cormorant text-5xl my-8 text-right">
            ...an{" "}
            <span className="text-primary-100">accomplished professional.</span>
          </h2>
        </div>
      </div>
      <div className="bg-primary-100items-center m-3 flex justify-between flex-wrap">
        <img
          src="/feelycenter.png"
          alt="Feely Center Logo"
          className="m-5 max-h-[80px] rounded-md drop-shadow-sm"
        />
        <img
          src="/midwestern_college.jpg"
          alt="Midwestern College Logo"
          className="m-5 max-h-[80px] rounded-md drop-shadow-sm"
        />
        <img
          src="/omm_logo.png"
          alt="OMM Logo"
          className="m-5 max-h-[80px] rounded-md drop-shadow-sm"
        />
        <img
          src="/tcm_tests.png"
          alt="TCM Logo"
          className="m-5 max-h-[80px] rounded-md drop-shadow-sm"
        />
        <img
          src="/womack.png"
          alt="Womack Logo"
          className="m-5 max-h-[80px] rounded-md drop-shadow-sm"
        />
      </div>
    </section>
  );
};

export default Accomplishments;

// <p className="">
//   Richard is also widely known for his work in osteopathic
//   manipulation, cranial osteopathy, and acupuncture. He is a
//   sought-after lecturer, educator, and author. He has written about
//   integrative medical treatments and has edited several prestigious
//   medical journals, including{" "}
//   <span className="italic">
//     Clinical Cranial Osteopathy: Selected Readings
//   </span>
//   .
// </p>
